Attribute VB_Name = "keyenter"
Option Explicit

Public Sub next_tab(KeyAscii As Integer)
                      ''''''''''''''
                      'code de zlub'
                      ''''''''''''''
    'évite d'écrire
    'if keyascii=vbkeyreturn then
    '    txt.SetFocus
    'end if
    'dans toutes les textbox,
    'si la propriété tabstop est à true,
    'que tabindex est renseigné pour chacune d'entre elles
    'et que la procédure est appellée dans celles ci
    
    If KeyAscii = vbKeyReturn Then
        SendKeys "{TAB}"
        KeyAscii = 0
    End If
    
End Sub


